local _, addonTable = ...

local L = addonTable.NewLocale("deDE", "Deutsch", "enUS")

L["Active Window Description"] = "Legt den Stil der AddOn-Fenster."
L["Active Window Header"] = "Aktives Fenster"
L["Allow Average Click"] = "Einstellungen öffnen mit Rechtsklick"
L["Allow Colored Text"] = "Erlaube Textfarbe"
L["All Rights Reserved"] = "Alle Rechte vorbehalten."
L["Anonymous Needed"] = " nötig bis Levelup!"
L["Author"] = "Autor"
L["Average"] = "Durchschnitt"
L["Bars"] = "bars"
L["Battleground Objectives Needed"] = " Ziel nötig bis Levelup!"
L["Battlegrounds"] = "Schlachtfeld"
L["Battlegrounds Needed"] = " Schlachtfeld nötig bis Levelup!"
L["Battlegrounds Required"] = "Schlachtfelder nötig"
L["Battles"] = "Schlachten"
L["Battles Short"] = "S"
L["Blocky Specific Options"] = "\"Blocky\"-spezifischen Optionen"
L["Category"] = "Kategorie"
L["Classic Specific Options"] = "\"Classic\"-spezifischen Optionen"
L["Clear Data Header"] = "Daten löschen"
L["Clear Data Subheader"] = "Verwenden Sie diese, um die aufgenommenen Daten zu löschen. Beachten Sie, dass dies nicht rückgängig gemacht werden!"
L["Click To Configure"] = "Linksklick für Konfigurieren"
L["Color By XP"] = "XP Fortschrittsfarbe"
L["Color Reset"] = "Reset"
L["Color Reset Dialog"] = "Sind Sie sicher, dass Sie rücksetzen möchten alle das Farben?"
L["Combine Tooltip Data"] = "Kombinieren Tooltip Data"
L["Config Language Reload Prompt"] = "Die Sprache kann nicht aktualisiert sein, bis das UI neu geladen ist. Wollen Sie die UI jetzt nachladen?"
L["Current Battleground"] = "Aktuelle Schlachtfeld"
L["Current Dungeon"] = "Aktuelle Dungeon"
L["Custom Pattern Description"] = "Siehe 'customPatterns.txt' Datei für weitere Details. Erfordert, dass die 'Custom' Preset ausgewählt ist."
L["Custom Pattern Label"] = "Kundenspezifische Muster"
-- L["Daily"] = ""
L["Daily Progress"] = "täglich Fortschritte"
L["Data"] = "Daten"
L["Data Range Header"] = "Reichweite"
L["Data Range Subheader"] = "Diese setzen, wie viele Artikel erfasst die durchschnittliche Berechnungen verwenden. Je höher Sie diesen desto genauer sie bekommen, aber es dauert sie länger, um auf Veränderungen einz."
L["Data Tab"] = "Daten"
L["Debug Info Description"] = "Wenn diese Option aktiviert, zeigt Details während der Entwicklung verwendet. Nicht in irgendeiner Weise nützlich für die typischen Nutzer."
L["Dungeons"] = "Dungeons"
L["Dungeons Needed"] = " Dungeon nötig bis Levelup!"
L["Dungeons Required"] = "Dungeons nötig"
L["Dungeons Short"] = "D"
L["Email"] = "Email"
L["Enable Timer"] = "Timer aktiviert"
L["Experience"] = "Erfahrung"
L["Gathering"] = "Gathering"
-- L["Gathering Short"] = ""
L["General Tab"] = "General"
L["Guild"] = "Guild"
-- L["Guild Data Source Description"] = ""
L["Kills"] = "Kills"
L["Kills Needed"] = " Kills nötig bis Levelup!"
L["Kills Short"] = "K"
L["Kills to level"] = "Tötet benötigt"
L["Kill XP Required"] = "Kill XP nötig"
L["Last Battleground"] = "Neuesten Schlachtfeld"
L["Last Dungeon"] = "Neuesten Dungeon"
L["LDB Appearence Header"] = "Aussehen"
L["LDB Enabled"] = "Aktivieren"
L["LDB Enabled Description"] = "Aktivieren oder Deaktivieren der LDB-Datenquellen. Beachten Sie, dass dies die TimeToLevel LDB Quelle wirkt ebenso. (Benötigt neu zu laden.)"
L["LDB Pattern Select"] = "Stil"
L["LDB Patterns Header"] = "LDB-Muster"
L["LDB Player Data Header"] = "Player-Daten"
L["LDB Reload Dialog"] = "Diese Änderung wird erst wirksam, wenn die Benutzeroberfläche neu geladen wird. Wollen Sie es jetzt laden?"
L["LDB Tab"] = "LDB"
L["Level"] = "Level"
L["License"] = "Lizenz"
L["Locale Header"] = "Lokalisierung"
L["Locale Select"] = "Localization anzuzeigen"
L["Locale Select Description"] = "Wählen Sie die Sprache, die Sie verwenden möchten. Dies betrifft nur XToLevel, sonst nichts."
L["Lock Avarage Display"] = "Fenster fixiren"
L["MainDescription"] = "Ein einfaches Addon, das Informationen über The Kills, Quests, Dungeons, Schlachten und Erfahrung erfordert, um ein Niveau zu gewinnen gibt."
L["Max"] = "Max"
L["Max Level LDB Message"] = "Höchsten Niveau erreicht. Die LDB Datenquellen wird automatisch deaktiviert, beim nächsten Mal die UI neu geladen werden."
L["Message Colors"] = "Message Farben"
L["Messages Tab"] = "Nachrichten"
L["Min"] = "Min"
L["Misc Header"] = "Sonstiges"
L["Mode"] = "Mode"
L["Name"] = "Name"
L["No"] = "Nein"
L["No Battles Fought"] = "Keine Daten"
L["No Dungeons Completed"] = "Keine Daten"
L["No Kills Recorded. Using Level"] = "Keine tötet. Mit Level Daten statt. Gehe zu töten etwas!"
L["No Kills Recorded. Using Old"] = "Keine tötet dieser Session. Die Verwendung von statischen Daten der letzten Sitzung statt. Gehe zu töten etwas!"
L["NPC Kills"] = "NPC Kills"
L["Objectives"] = "Ziele"
L["Objectives Short"] = "Z"
L["Player Battles"] = "Schlachtfeld"
L["Player Dungeons"] = "Dungeons"
L["Player Experience"] = "Experience"
L["Player Kills"] = "Kills"
L["Player Levelup"] = "Levelup"
L["Player Messages"] = "Spielermitteilungen"
L["Player Objectives"] = "Schlachtfeld Ziele"
L["Player Progress"] = "Fortschritt"
L["Player Quests"] = "Quests"
L["Player Timer"] = "Timer"
-- L["Player Total"] = ""
-- L["Player Weekly"] = ""
L["Progress As Bars"] = "Fortschritt als bars"
L["Quests"] = "Quests"
L["Quests Needed"] = " Quests nötig bis Levelup!"
L["Quests Short"] = "Q"
L["Quest XP Required"] = "Quest XP nötig"
L["RAF Description"] = "Diese tripples XP gewonnen, wenn die FSW aktiviert ist, und wenn die FSW-Bonus angewandt wird. Ich kann nicht debuggen mich, weil ich nicht in der FSW förderfähigen Land leben, so, wenn Sie bestätigen können, ob dieser es wäre viel zu schätzen funktioniert."
L["Recruit A Friend"] = "Freundschaftswerbung"
L["Reset Battleground Dialog"] = "Sind Sie sicher, dass Sie löschen möchten das Schlachtfeld Daten?"
L["Reset Battlegrounds"] = "Schlachtfeld"
L["Reset Dungeon Dialog"] = "Sind Sie sicher, dass Sie löschen möchten das Dungeon Daten?"
L["Reset Dungeons"] = "Dungeons"
L["Reset Gathering"] = "Sammlung"
L["Reset Gathering Dialog"] = "Sind Sie sicher, dass Sie die Sammlung Datensätze zu löschen?"
L["Reset Player Kill Dialog"] = "Sind Sie sicher, dass Sie löschen möchten der Spieler tötet?"
L["Reset Player Kills"] = "Kills"
L["Reset Player Quest Dialog"] = "Sind Sie sicher, dass Sie löschen möchten der Spieler quests?"
L["Reset Player Quests"] = "Quests"
L["Reset Timer Dialog"] = "Are you sure you want to reset the timer?"
L["Rested"] = "Rested"
L["Rested Short"] = "R"
L["Right Click To Configure"] = "Rechtsklick für Konfigurieren"
L["Session"] = "Session"
L["Session Timeout Description"] = "Bestimmt, wie lange Sie weg kann eingeloggt bleiben, bevor die Session-Daten weggeworfen wird. Beachten Sie, dass, wenn eine Sitzung wiederhergestellt wird, wird es so, als ob Sie nie angemeldet, als ob Sie einfach AFK. Die Richtigkeit der Daten wird daher mehr und mehr verschlechtert, je länger Sie bleiben weg."
L["Session Timeout Header"] = "Session-Timeout"
L["Session Timeout Label"] = "Timeout in Minuten"
L["Shorten XP values"] = "Shorten XP values"
L["Show Battleground Info"] = "Zeige battlefield info"
L["Show BG Objectives"] = "Zeige BG Ziele"
L["Show Colored Text"] = "XP Fortschrittsfarbe"
L["Show Debug Info"] = "Zeige Debuggen Info"
L["Show Dungeon Info"] = "Zeige dungeon info"
L["Show Floating"] = "Bildschirmmitteilungen"
L["Show Gathering Info"] = "Show Gathering Info"
L["Show Icon"] = "Zeige Icon"
L["Show In Chat"] = "Standard-Chat-Fenster"
L["Show kills needed in NPC tooltips"] = "Zeige Kills benötigt in der NPC tooltip."
L["Show Label"] = "Zeige Label"
L["Show Player Details"] = "Spieler Details anzeigen"
L["Show Player Experience"] = "Zeige Spieler-Erfahrung"
L["Show Progress As Bars"] = "Zeige XP Fortschritt als bars"
L["Show Text"] = "Zeige Text"
L["Show Timer Details"] = "Show Timer Details"
L["Show Tooltip"] = "Zeige tooltip"
L["Show Verbose"] = "Ausführlich"
L["Show Verbose Text"] = "Ausführlich"
L["Show Window Frame"] = "Zeige Fensterhintergrund"
L["Show XP remaining"] = "Show XP remaining, rather than gained."
L["Show XToLevel Header"] = "Zeige XToLevel Titel"
L["Time elapsed"] = "Time elapsed"
L["Timer"] = "Timer"
L["Timer mode description"] = "Die Quelle der Daten für den Timer verwendet. \"Session\" nutzt die Erfahrungen, Sie haben gewonnen seit dem UI wurde zuletzt geladen. \"Level\" wird die Gesamtzeit und XP gewann dieser Ebene. - Beachten Sie, dass die Level-Modus kann ziemlich ungenau während der ersten paar Prozent ein neues Niveau."
L["Timer Reset"] = "Zurücksetzen"
L["Timer Reset Description"] = "Zurücksetze die Session."
L["Timer Short"] = "T"
L["Time to level"] = "Time to level"
L["TimeToLevel"] = "TimeToLevel"
L["Tooltip"] = "Tooltip"
L["Tooltip Sections Header"] = "Sections"
-- L["Total"] = ""
L["Total XP"] = "Total XP"
L["Updating..."] = "Updating..."
L["Version"] = "Version"
L["Vertical Align"] = "Vertikal ausrichten"
L["Website"] = "Webseite"
L["Window Behavior Header"] = "Verhalten"
L["Window Size"] = "Größe"
L["Window Tab"] = "Fenster"
L["XP"] = "XP"
L["XP Bars Remaining"] = "bars nötig"
-- L["XP Bars Short"] = ""
L["XP Needed"] = "XP Needed"
L["XP Percent"] = "XP"
-- L["XP Percent Short"] = ""
L["XP per hour"] = "XP/hr"
L["XP Progress"] = "Fortschritt"
L["XP Rested"] = "ruhte"
L["XToLevel"] = "XToLevel"
L["Yes"] = "Ja"

